Bug 106683 - typo in menu
typo in menu
Status: CLOSED UPSTREAM
Product: Red Hat Linux Beta
Classification: Retired
Component: gnumeric (Show other bugs)
beta1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-09 12:02 EDT by David Woodhouse
Modified: 2007-04-18 12:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-14 00:26:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2003-10-09 12:02:57 EDT
Format... Sheet... Display Formulas.

Should of course read 'Display Formulae'.
Comment 1 John Thacker 2004-01-28 18:53:13 EST
Both ways of forming the plural are commonly accepted and found in
most if not all dictionaries.  Even Google searches restricted to .uk
or .ca show more use of "formulas" than "formulae," although it's very
close with .uk.  A .au search does show more use of "formulae."  A
search of US domains shows a strong preference for "formulas."

If you believe that your dialect of English strongly prefers
"formulae," please take it up with the Gnumeric developers, and submit
a translation patch.  Strongly recommend closing as NOTABUG, although
I don't have permission to do so.
Comment 2 Warren Togami 2004-04-14 00:26:16 EDT
I am probably being rude in modifying a bug not owned by me, and I
also would not give my opinion if this is a bug or not.  In any case
this should be sent upstream and let the authors decide. ;)

Note You need to log in before you can comment on or make changes to this bug.